
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Factory_Client", "Factory_Client\Factory_Client.csproj", "{380772D6-8825-4008-9F46-AE9F8AA8EE7B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{380772D6-8825-4008-9F46-AE9F8AA8EE7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{380772D6-8825-4008-9F46-AE9F8AA8EE7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{380772D6-8825-4008-9F46-AE9F8AA8EE7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{380772D6-8825-4008-9F46-AE9F8AA8EE7B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
